<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         
         <group resname="MenuRecords">
            <trans-unit id="1" resname="No Table">
               <source>No Table</source>
               <target>Aucune table</target>
            </trans-unit>
            <trans-unit id="2" resname="Show Current Table">
               <source>Show Current Table</source>
               <target>Afficher la table courante</target>
            </trans-unit>
         </group>

         <group resname="MenuRunSQL">
            <trans-unit id="1" resname="Start SQL Server">
               <source>Start SQL Server</source>
               <target>Démarrer le serveur SQL</target>
            </trans-unit>
            <trans-unit id="2" resname="Stop SQL Server">
               <source>Stop SQL Server</source>
               <target>Arrêter le serveur SQL</target>
            </trans-unit>
         </group>

         <group resname="MenuWebServer" id="401">
            <trans-unit id="31" resname="StartWebServer">
               <source>Start Web Server</source>
               <target>Démarrer le serveur Web</target>
            </trans-unit>
            <trans-unit id="32" resname="StopWebServer">
               <source>Stop Web Server</source>
               <target>Arrêter le serveur Web</target>
            </trans-unit>
         </group>

         <group resname="MenuOpenRecent">
            <trans-unit id="7" resname="Local databases">
               <source>Local databases</source>
               <target>Bases de données locales</target>
            </trans-unit>
            <trans-unit id="8" resname="Remote databases">
               <source>Remote databases</source>
               <target>Bases de données distantes</target>
            </trans-unit>
         </group>
         
         <group resname="MenuHelp" id="13">
            <!-- 1, 12, 17 & 18 are from STR#13-->
            <trans-unit id="1" resname="Help_About">
               <source>About {Application}...</source>
               <target>A propos de {Application}...</target>
            </trans-unit>
            <trans-unit id="4" resname="Help_OnlineDocumentation">
               <source>Online documentation</source>
               <target>Documentation en ligne</target>
            </trans-unit>
            <trans-unit id="5" resname="Menu_HelpOnlineURL">
               <source>http://doc.4d.com/</source>
               <target>http://doc.4d.com/</target>
            </trans-unit>
            <trans-unit id="8" resname="Help_WizardDialog">
               <source>Welcome Wizard</source>
               <target>Assistant de bienvenue</target>
            </trans-unit>
            <trans-unit id="9" resname="MonitoringMenuItem">
               <source>Administration Window</source>
               <target>Fenêtre d&apos;administration</target>
            </trans-unit>
            <trans-unit id="12" resname="Help_helpfor">
               <source>Help for </source>
               <target>Aide de </target>
            </trans-unit>
            <trans-unit id="17" resname="Help_UpdateLicences">
               <source>Licenses manager...</source>
               <target>Gestionnaire de licences...</target>
            </trans-unit>
            <trans-unit id="18" resname="Help_MCSC">
               <source>Maintenance &amp; Security Center</source>
               <target>Centre de sécurité et de maintenance</target>
            </trans-unit>
         </group>
         
         <group resname="DatabaseSettings">
            <trans-unit id="1" resname="MenuUserSettings">
               <source>User Settings...</source>
               <target>Propriétés utilisateur...</target>
            </trans-unit>
            <trans-unit id="2" resname="MenuStructureSettings">
               <source>Structure Settings...</source>
               <target>Propriétés structure...</target>
            </trans-unit>
            <!-- Defined for feature 15593, complements MenuUserStructureSettings in 32-bit 4D-->
            <trans-unit id="4" resname="MenuUserDataFileSettings">
               <source>User Settings for Data file...</source>
               <target>Propriétés utilisateur pour fichier de données...</target>
            </trans-unit>
         </group>
         
      </body>
   </file>
</xliff>

